.u-section-1 .u-sheet-1 {
  min-height: 891px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 741px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/7.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 741px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 45px 0 0 60px;
}

.u-section-1 .u-list-1 {
  width: 510px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 30px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 374px;
  grid-auto-columns: 100%;
  grid-gap: 22px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-image-1 {
    min-height: 611px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 652px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-1 .u-image-1 {
    min-height: 868px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-image-1 {
    min-height: 651px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-1 .u-image-1 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 561px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 38px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 681px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 35px;
  padding-right: 35px;
}

.u-section-2 .u-shape-1 {
  height: 541px;
  background-image: none;
  width: 412px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0 -35px;
}

.u-section-2 .u-shape-2 {
  width: 505px;
  height: 426px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -422px -35px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 445px;
  height: 549px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -482px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 676px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-shape-3 {
  width: 415px;
  height: 502px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px auto 0 -20px;
}

.u-section-2 .u-shape-4 {
  width: 398px;
  height: 416px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -577px -19px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 430px;
  height: 518px;
  filter: brightness(0.95);
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.4);
  object-position: 0% 50%;
  background-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -438px 34px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 603px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-text-1 {
    line-height: 46.8px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.8;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 419px;
    width: 328px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 386px;
    height: 297px;
    margin-top: -280px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 341px;
    height: 455px;
    margin-top: -391px;
    margin-left: 45px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 672px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 335px;
    height: 494px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 381px;
    height: 358px;
    margin-top: -460px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 467px;
    width: 347px;
    margin-top: -417px;
    margin-right: auto;
    margin-left: 48px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 497px;
  }

  .u-section-2 .u-text-4 {
    line-height: 32.4px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 569px;
    width: 456px;
    margin-top: 2px;
  }

  .u-section-2 .u-shape-2 {
    height: 432px;
    width: 559px;
    margin-top: -405px;
  }

  .u-section-2 .u-image-1 {
    width: 588px;
    height: 699px;
    margin-top: -527px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 832px;
  }

  .u-section-2 .u-shape-3 {
    width: 400px;
    height: 607px;
    margin-top: 152px;
  }

  .u-section-2 .u-shape-4 {
    width: 391px;
    height: 550px;
    margin-top: -671px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 666px;
    width: 548px;
    margin-top: -607px;
    margin-left: 65px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2478px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-2 .u-shape-1 {
    height: 548px;
    width: 427px;
    margin-top: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 374px;
    height: 383px;
    margin-top: -418px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 527px;
    margin-top: -442px;
    margin-left: 57px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 673px;
  }

  .u-section-2 .u-shape-3 {
    width: 382px;
    height: 499px;
    margin-top: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 374px;
    height: 397px;
    margin-top: -508px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 562px;
    width: 427px;
    margin-top: -508px;
    margin-bottom: -63px;
    margin-left: 53px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2134px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-2 .u-shape-1 {
    height: 353px;
    width: 245px;
  }

  .u-section-2 .u-shape-2 {
    width: 249px;
    height: 279px;
    margin-top: -253px;
  }

  .u-section-2 .u-image-1 {
    width: 250px;
    height: 368px;
    margin-top: -334px;
    margin-left: 40px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 503px;
  }

  .u-section-2 .u-shape-3 {
    width: 267px;
    height: 355px;
  }

  .u-section-2 .u-shape-4 {
    width: 218px;
    height: 255px;
    margin-top: -362px;
  }

  .u-section-2 .u-image-2 {
    height: 393px;
    width: 260px;
    margin-top: -329px;
    margin-left: auto;
    margin-bottom: -37px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 821px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 664px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-3 .u-text-1 {
  text-align: left;
  margin: 21px 16px 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 21px 0 11px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 664px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-3 .u-image-1 {
  width: 412px;
  height: 499px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 165px 138px 0 auto;
}

.u-section-3 .u-image-2 {
  height: 542px;
  width: 426px;
  object-position: 45.65% 50%;
  box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.45);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -664px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 66px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 491px;
    width: 395px;
    margin-top: -565px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-3 .u-image-1 {
    width: 392px;
    height: 521px;
  }

  .u-section-3 .u-image-2 {
    height: 496px;
    width: 415px;
    margin-top: -587px;
    margin-right: auto;
    margin-left: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 728px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-3 .u-image-1 {
    width: 290px;
    height: 381px;
    margin-top: 76px;
  }

  .u-section-3 .u-image-2 {
    height: 400px;
    width: 276px;
    margin: -447px 0 0 auto;
  }
} .u-section-4 {
  background-image: none;
  min-height: 745px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 59px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 625px;
  background-image: url("images/7.jpg");
  background-position: 100% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 625px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 50px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 635px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    min-height: 515px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 515px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 937px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    min-height: 686px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 758px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    min-height: 609px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    min-height: 357px;
  }
}